.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f3d75ae3-2ddc-be21-2104-2b2a19c212af {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c1de47a3-1ae7-1ff2-1716-8c6e34776d2e {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-20ce28d4-b65c-c930-ec92-ae1a6ff17350 {
text-align: center !important;
}
.lfr-layout-structure-item-3bbf679b-4ea9-b898-dbe1-fb4d2eed9910 {
font-size: 17px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-fb5b6f4f-5aab-e138-45f1-49b3600bae24 {
color: var(--black) !important;
}
.lfr-layout-structure-item-7de7fe2f-ec4d-1699-2524-7b83f5364504 {
text-align: center !important;
}
.lfr-layout-structure-item-c349ee2a-3377-4e0e-22bf-62f0e157fc86 {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-56079ebe-a7aa-b90e-4a2d-75ace52fe634 {
font-family: var(--font-family-sans-serif) !important;
text-align: center !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-9b6361f9-464f-5fa4-778f-e411703eb2da {
font-size: 15px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-b9ec089c-5c39-113b-8e89-927764a6a1af {
font-size: 17px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-f65bf95f-e6ee-78e2-70db-1d3bcdc6b575 {
font-size: 15px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-43322bef-6a9f-7675-7e5c-5324ffe0cc77 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-526728b6-6424-d47c-3426-5349dd3c9fb5 {
background-color: var(--brand-color-3) !important;
border-radius: 1rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5293052-6247-d70d-0002-2c2b9b3d2bbb {
background-color: var(--brand-color-3) !important;
border-radius: 1rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-33eb1bf5-728f-7099-492a-0b35fc36d3f1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3821b52f-0103-03a3-e039-fc73686e65f9 {
background-color: var(--brand-color-3) !important;
border-radius: 1rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c1c82c3-34ab-2768-2ce0-7812f2991fe0 {
font-size: 17px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-11a32eed-566e-0cfe-c555-3e7c270ca6ac {
font-size: 15px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-970754c3-7185-0da9-8b4b-3af94739c856 {
background-color: #ebebeb !important;
color: var(--gray-400) !important;
}
.lfr-layout-structure-item-447ce368-8440-1c63-66b5-aa132e7ea9bd {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-c81b51b4-f938-b090-f545-c4062210c122 {
color: var(--black) !important;
}
.lfr-layout-structure-item-677ec59e-26a5-723c-bf3a-12639b7fff13 {
color: var(--gray-400) !important;
}
